<!--

    Context configuration file for the Tomcat Manager Web App

    for iScape brand: fcao

 Location: master version of this file is held in: {see HeadURL below}
   upon build, it automatically overwrites into webdevbuildmachine::/usr/src/packages/BUILD/rpmbuild/publish/conf/iScape/localhost

 @(#) last changed by: $Author$ $Revision$ $Date$
 $HeadURL$

 History:
  22/10/08    A Chapman     Amended war name as requested by Ramesh, then added into SVN

-->

<!-- this file gets renamed to accom.xml during the rpm install process. -->

<Context debug="0" docBase="../artifacts/accom.war" path="accom"
         privileged="true" antiResourceLocking="false" antiJARLocking="true">

    <!-- pathname set to empty in order to prevent sessions being persisted and restored;
         remove this attribute to reverse this -->
   <Manager maxActiveSessions="5000" pathname=""/>
   
</Context>
